html {
    /* background: rgba(240, 238, 237) url("../images/activities1.png") no-repeat center; */
    background-size: cover;
    height: 50rem;
}

h1 {
    color: #F5C607;
}

#bg-image-lovelace-1 {
    /* height: 130%; */
    top: -60%;
    left: 0;
}

#bg-image-lovelace-2 {
    bottom: 0;
    right: 0;
}


.activity {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.activity-info {
    width: 40vw;
    padding-right: 20px;
    /* display: flex;
    flex-direction: column;
    justify-content: space-between; */
}

.sign-up {
    border-color: #F5C607;
    color: #F5C607;
    margin: 2vh 0;
}

.poster {
    width: 30vw;
}

.table, .exhibition {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.table-name {
  width: 20vw;
  font-size: 1.2rem;
  padding: 10px 0;
}

.exhibition-title {
  padding-top: 15vh;
}

.exhibition-name {
  width: 16vw;
  font-size: 0.9rem;
  padding: 9px 0;
}


.curiosities {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(100%, 200px), 1fr));
    gap: 20px;
}

.curiosities img {
  width: 100%;
  object-fit: cover;
}


/* MOBILE */
@media only screen and (max-width:415px){ 
    .activity {
        flex-direction: column;
    }

    .activity-info {
        width: 100%;
    }

    .poster {
        width: 100%;
    }

    .table-name {
        width: 100%;
    }

    .exhibition-title {
        padding-top: 10vh;
    }

    .exhibition-name {
        width: 100%;
    }
  
  }
  
  
  /* TABLET */
  @media only screen and (min-width:415px) and (max-width:820px){
    .activity {
        flex-direction: column;
    }

    .activity-info {
        width: 100%;
        padding: 0;
    }

    .poster {
        width: 100%;
    }
    
    .table-name {
        width: 30vw;
    }

    .exhibition-title {
        padding-top: 10vh;
    }

    .exhibition-name {
        width: 16vw;
    }

  }